Subject: Re: 86 firesid

From: "Curt Marceau" <[email-masked]>
Date: Wed, 31 May 2006 06:12:40 -0700

Hi, 
V ? A G R A 
V A L / U M 
L E V ? T R A
C ? A L i S 
M E R ? D i A
X ^ N A X
P R O Z ^ C
S O M ^
A M B / E N 
http://www.minalasukoden.com 

they had come to respect little Bilbo. Now he had become the real leader
in their adventure. He had begun to have ideas and plans of his own. 
When midday came he got ready for another journey down into the 
Mountain. He did not like it of course, but it was not so bad now he 
knew, more or less, what was in front of him. Had he known more about 
dragons and their wily ways, he might have teen more frightened and less